\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}

	\begin{loglogaxis}[
	legend pos = north west,
	]
	\addplot table[x={Threads}, y={Iso-KNL}, col sep={comma}] {figs/graficas/speedup-chroma-florencia.csv};
	\addlegendentry{Iso. KNL}

	\addplot table[x={Threads}, y={Aniso-KNL}, col sep={comma}] {figs/graficas/speedup-chroma-florencia.csv};
	\addlegendentry{Aniso. KNL}

	\addplot table[x={Threads}, y={Iso-i5}, col sep={comma}] {figs/graficas/speedup-chroma-florencia.csv};
	\addlegendentry{Iso. i5}

	\addplot table[x={Threads}, y={Aniso-i5}, col sep={comma}] {figs/graficas/speedup-chroma-florencia.csv};
	\addlegendentry{Aniso. i5}

	\addplot [color=black, no marks] coordinates {
		(1,1)
		(2,2)
		(4,4)
		(8,8)
		(16,16)
		(32,32)
		(68,68)
		(136,136)
		(272,272)
	};
	\addlegendentry{Ideal}
	\end{loglogaxis}

	\end{tikzpicture}
	\caption*{Imagen \texttt{florencia\_color} ($6016 \times 4000$).}
	\label{fig:speedup-chroma-florencia}
\end{figure}
